News & Blog

Stay up to date on current topics and issues of identity and authorization management.

13. September 2018 | by ASCONSIT | published on 13. September 2018

Are you currently using SAP NetWeaver Identity Management 7.2 to manage the identities and permissions of your SAP system landscape? If so, you should upgrade to version 8.0 now – support for version 7.2 was discontinued at the end of 2018. SAP will no longer provide any product or security updates.

read more